Google Nexus Broadcom Wi-Fi Driver CVE-2017-0449 Privilege Escalation Vulnerability

Bugtraq ID: 96110
Class: Unknown
CVE: CVE-2017-0449
Remote: Yes
Local: No
Published: Feb 08 2017 12:00AM
Updated: Mar 07 2017 02:02AM
Credit: Seven Shen (@lingtongshen) of Trend Micro Mobile Threat Research Team
Vulnerable: Google Nexus 6P
Google Nexus 6
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus